# FrameInfo class

Information for a single frame of an animation.

To obtain an instance of the FrameInfo interface, see Codec.getNextFrame.

## Properties

duration → Duration
  The duration this frame should be shown.
  read-only
image → Image
  The Image object for this frame.
  read-only
hashCode → int
  The hash code for this object. [...]
  read-only, inherited
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString() → String
  Returns a string representation of this object.
  inherited

## Operators

operator ==(dynamic other) → bool
  The equality operator. [...]
  inherited